import { StyleSheet, Text, View } from 'react-native'
import React from 'react'

const RecentPosts = () => {
  return (
    <View>
      <Text>RecentPosts</Text>
    </View>
  )
}

export default RecentPosts

const styles = StyleSheet.create({})